 <resources>
  <string name="00fZGqbJ">经过了艰难的一天后，攻下了{ENEMY_SETTLEMENT}。虽然很麻烦，但这值得。</string>
  <string name="2AsFNABs">每当我们又打垮一群强盗的时候，我会想，如果命运发生点偏差的话，我搞不好也会成为那群强盗中的一员。</string>
  <string name="2R19RV70">我听说你夺取了{SETTLEMENT_NAME}。</string>
  <string name="2zjTq6N8">我听说你在战斗中击败了{DEFEATED_LEADER_RELATIONSHIP}。当我听到那件事时，我不会装作很伤心。</string>
  <string name="3CKuk4Nj">我听说你宣布放弃了对{FIRST_NAME}的效忠。让我们祈祷我们不会兵戎相见。</string>
  <string name="3vO2C8hO">我的朋友，我永远不会忘记我们是如何用{DEFEATED_PARTY_LEADER}手下的鲜血浇灌了我们上次的战场的。我希望你还有胃口。</string>
  <string name="6KMf8lNE">我记得我们战胜了{DEFEATED_PARTY_LEADER}。我不会忘记你在那次战斗中的英勇。</string>
  <string name="7vcCSGEN">我听说你打败了{DEFEATED_PARTY_LEADER}，尽管当时你的人数处于劣势。太令人印象深刻了。</string>
  <string name="8qkWFWTa">上次我们交战的时候，{PLAYER.LINK}，你占了上风。如果我们再次在战场上相遇，也许情况会有所不同。</string>
  <string name="952DmRsV">我听说你已经宣誓效忠我们的君主{FIRST_NAME}。好吧，我不能说我能够信任你，但也许我应该就我对你的怀疑给你一点补偿。</string>
  <string name="9DDmAvXD">显然，我的家族认为我们可能会是一对不错的伴侣。</string>
  <string name="9HvWdW77">我听说你一直试图把我们战胜{DEFEATED_PARTY_LEADER}的功劳据为己有。你可能还记得，我当时也在战场上。</string>
  <string name="9VBbSF33">我记得我们的上一场战斗。你应该知道不能再和我作对了。</string>
  <string name="A7iiTdng">我听说{ENEMY_TERM}打败了你，但是你进行了殊死抗争。</string>
  <string name="A7nmHKBr">我听说你攻下了{SETTLEMENT_NAME}。我希望你没有付出太高的代价，没有损失太多的士兵。</string>
  <string name="al0vHv5D">我侮辱了{SIDE2TROOP}。</string>
  <string name="ALIAwlgz">我听说你和{DEFEATED_PARTY_LEADER}交手并打败了他。愿胜利带给你喜悦，我的朋友！</string>
  <string name="alO2F63A">我听说你英勇地抵抗了{VICTORIOUS_PARTY_LEADER}，使{ENEMY_TERM}为他们的胜利付出了沉重的代价。我向你的勇气和你手下的牺牲致敬。</string>
  <string name="AtbVSdJi">我听说你已经宣誓效忠我们的君主{FIRST_NAME}。毫无疑问，你很快就会背叛他，而我将有幸看着你以叛徒的身份死去。</string>
  <string name="B8Kb89jk">那场对抗{ENEMY_TERM}的战斗。你输了，而我们两方都付出了代价。</string>
  <string name="bb8AxGwc">我听说你和{DEFEATED_PARTY_LEADER}交手并打败了他。精彩的一击！</string>
  <string name="BCNRS2ml">我听说你在战斗中击败了{DEFEATED_LEADER_RELATIONSHIP}。好吧，我早就知道你是个危险的敌人。</string>
  <string name="bI2XZrAk">我听说你和{VICTORIOUS_PARTY_LEADER}打了起来，而且他给了你应得的惩罚。</string>
  <string name="bOKqn4dN">有胆的话，下次别欺负我的商队，直接来攻击我。</string>
  <string name="BYZXoAly">我记得我们战胜了{DEFEATED_PARTY_LEADER}。我感谢你的帮助。但如果你以为你能挟恩图报，那你就错了。</string>
  <string name="C6iJs2Ih">所以……你和{FIRST_NAME}结婚了。你们俩无疑会很幸福。</string>
  <string name="CfYJZXok">你背叛了{FIRST_NAME}。听着，我很了解你。我相信你有你的苦衷。但你不应该那样做。</string>
  <string name="cQbIMImo">我不会忘记我们战胜了{DEFEATED_PARTY_LEADER}。</string>
  <string name="CwJonOjV">你是一个叛乱份子、叛徒，{PLAYER.LINK}，但不知为何，我还是无法让自己憎恨你。</string>
  <string name="cWRudt73">我听说你已经宣誓效忠我们的君主{FIRST_NAME}。英勇地与我们的敌人作战，但也要怀着荣誉和怜悯。在战事方面，好名声就像宝剑或快马一样宝贵。</string>
  <string name="DcRDdH6d">我听说{VICTORIOUS_PARTY_LEADER}把你打倒了，给了你应得的惩罚。</string>
  <string name="ddUxQwOX">我听说你打败了{DEFEATED_PARTY_LEADER}，尽管你的人数处于劣势。我向你致敬，{?PLAYER.GENDER}女士{?}先生{\\?}！</string>
  <string name="dJMfIABx">我听说你在战斗中击败了我们的敌人{DEFEATED_PARTY_LEADER}。</string>
  <string name="dkuhmSPi">啊！多么美好的婚礼……我期待着和你幸福的婚姻生活。</string>
  <string name="dlfG8Bdx">{SIDE1TROOP}和{SIDE2TROOP}为他们对{SUBJECT}的爱而争吵。</string>
  <string name="dNNcebar">那么，也许现在你正在后悔放弃效忠{FIRST_NAME}？</string>
  <string name="dpaagbUb">所以{DEFEATED_PARTY_LEADER}带着一大群人来攻打你，你还是打得他屁滚尿流。呵。干得不错。</string>
  <string name="dtaIcOa0">上次我们交战你赢了。我期待着能有机会扳回一局。</string>
  <string name="DzpcTVWI">我听说你已经宣誓效忠我们的君主{FIRST_NAME}。我期待着与你并肩作战，对抗我们的敌人。</string>
  <string name="e0WSVhxu">我听说你将加入我们，一起效忠{FIRST_NAME}。唔......为你自己着想，别挡我的路。</string>
  <string name="e5viS3jv">{SIDE1TROOP}侮辱了我。</string>
  <string name="e8Lec4g2">我听说你已经宣誓效忠我们的君主{FIRST_NAME}。我不会假装对他的决定感到高兴，但是让你站在我们这边对付别人，总比反过来要好。</string>
  <string name="eMlj4eRa">我听说你已经宣誓效忠我们的君主，{FIRST_NAME}。好{?PLAYER.GENDER}女人{?}男人{\\?}！我们的君主有着高尚的情操，会用仁慈和慷慨来奖励忠诚和勇敢。</string>
  <string name="f0TZ7BRb">我听说你在战斗中击败了{DEFEATED_LEADER_RELATIONSHIP}。</string>
  <string name="fjthM3fE">我听说你已经宣誓效忠我们的君主{FIRST_NAME}。好极了……我相信我们会成为很好的朋友。但请记住——如果你背叛了我们，那将是你犯下的最大的错误。</string>
  <string name="FxTlch69">你一定认为我是个真正的有钱人，所以你才会劫掠我的商队，并期望我不会注意到。我就当你的行为是对我的赞扬好了，去给我找别的赚钱路子！</string>
  <string name="g3a9dmzu">那些强盗从不给我们添什么麻烦，不过我想这是一种很好的做法。</string>
  <string name="gaHeS3qu">我不会忘记我们战胜了{DEFEATED_PARTY_LEADER}。让我们再一次感谢上天，并祈祷我们不要变得太自负。</string>
  <string name="gQcyHNVT">我听说你夺取了{SETTLEMENT_NAME}的堡垒。毫无疑问，你肯定是找到了某个叛徒让你通过了大门。</string>
  <string name="GXR9KGBn">像那样追捕强盗……我想这是必须做的。</string>
  <string name="H1t6YIMv">我将永远怀念我们对抗{DEFEATED_PARTY_LEADER}的战斗。愿我们所有的战斗都同样荣耀。</string>
  <string name="hjcjbEYn">我听说你攻下了{SETTLEMENT_NAME}。我希望你有狠狠地给他们个教训。</string>
  <string name="hl1AFy3m">我听说你击败了{DEFEATED_LEADER_RELATIONSHIP}。哈！看到{?GENDER}她{?}他{\\?}在你面前退缩会让我很愉悦。</string>
  <string name="iEaXFpUF">我不知道你用哪种诡计打败了{DEFEATED_LEADER_RELATIONSHIP}，但是它对我不会起作用。</string>
  <string name="ifNalTNK">这样一来，劫掠旅行者的强盗就少了一群。但还会有更多。强盗总是杀不尽。</string>
  <string name="iNYL0cJ5">我听说你攻下了{SETTLEMENT_NAME}。干的好。</string>
  <string name="JCzju3in">我听说{ENEMY_TERM}打败了你，但是他们也付出了很大的代价。不错。</string>
  <string name="jH77WXL2">有很多关于你的谈论，主要是关于你是如何在人数上处于劣势的情况下打败{DEFEATED_PARTY_LEADER}的。真的是这样吗？不知怎的，我有些怀疑。</string>
  <string name="jhnPucu3">所以......我们都在追求美丽的{FIRST_NAME}。</string>
  <string name="JNub3xzU">回去对付{ENEMY_TERM}是很困难的。我很高兴我们都活下来了。</string>
  <string name="jqOmOSQZ">在战争和死亡之间，只有贸易才能将这片伟大的土地维系在一起。如果你坚持要袭击我的商队，进一步破坏这个世界的繁荣，那么我必须击败你。</string>
  <string name="k4MKDRJH">你已经夺取了{SETTLEMENT_NAME}。行。如果我是你的话，我也会做同样的事。但我会把它重新夺回来的。</string>
  <string name="keJgUALH">唔......我可以原谅很多事情，但很难原谅背叛。</string>
  <string name="Kf45xPSd">上次我们交手时，可能是你赢了，但下次不会了。</string>
  <string name="kWGF47Mc">我们上次交手时你赢了。这种事不会再发生了。</string>
  <string name="LaBhR4Vm">我听说{VICTORIOUS_PARTY_LEADER}击败了你。别怕，我们会加倍奉还给他们的。</string>
  <string name="LaPJJMCD">我听说你和{DEFEATED_PARTY_LEADER}交手并打败了他。我想人人都有得意的时候。</string>
  <string name="lMFCQOJL">你背叛了你对我效忠的誓言，{PLAYER.LINK}。别指望我手下留情。</string>
  <string name="lsgsuRva">我听说你宣布放弃了对{FIRST_NAME}的效忠。好吧，没有你我们会更好。</string>
  <string name="LXMcIObA">我的农民们告诉我，有个长得像你的人抢劫了他们的货物和钱。也许我应该感谢你没有把建筑烧成平地。</string>
  <string name="lzQYayR0">我记得我们的上一场战斗。打得很精彩。你来是想再打一场吗？</string>
  <string name="M43kLIaa">我们也许曾经一起对抗过{DEFEATED_PARTY_LEADER}，但即便如此，也无法弥补你所做的一切。</string>
  <string name="mabEK2R8">我听说你最近抓了几个强盗。作为一名商人，我们对任何使道路更安全的努力都表示感谢。</string>
  <string name="mwF92doJ">我记得我们的上一场战斗。打得很精彩。</string>
  <string name="n0SpScdp">很明显，你是个硬茬儿。我听说为了打败你，{VICTORIOUS_PARTY_LEADER}付出了血的代价。</string>
  <string name="ndagvVPz">我听说你在战斗中击败了{DEFEATED_LEADER_RELATIONSHIP}。但别以为我会轻易地被你的诡计愚弄。</string>
  <string name="ndQo81VN">我听说你已经宣誓效忠我们的君主{FIRST_NAME}。那很好。在这个动荡的时代，我们拥有越多的熟练战士越好。我会密切关注你的成长。</string>
  <string name="Nnqgix3X">我很高兴你把你的手下照顾得很好。</string>
  <string name="O0acjJR9">我听说你已经宣誓效忠我们的君主{FIRST_NAME}。唉，根据我对你的了解来看，我很担心你会使我们丢脸，但如果你能证明我是错的，我会很高兴的。</string>
  <string name="obydBl7I">我听说你打败了{DEFEATED_PARTY_LEADER}……那很好。</string>
  <string name="Pf44U15I">我听说你已经宣誓效忠我们的君主{FIRST_NAME}。请不要当让我们蒙羞的胆小鬼。</string>
  <string name="pJtkSopk">我听说你在战斗中击败了{DEFEATED_LEADER_RELATIONSHIP}。我是来扳回一局的。</string>
  <string name="pT6QqtTB">我听说你围攻并夺取了{SETTLEMENT_NAME}。</string>
  <string name="PzBfkDIF">你劫掠了一支受我保护的商队。听着，这是战争，我们都在各尽己力……但那样真的有必要吗？</string>
  <string name="Q5eT72ba">你对{FIRST_NAME}的背叛使我们成为敌人。但说实话，我更喜欢那样。把蛇关在帐篷外面比关在里面更好，你不觉得吗？</string>
  <string name="q5SZRgUR">我听说你和{VICTORIOUS_PARTY_LEADER}打了起来，而你被赶出了战场。</string>
  <string name="QbXjHb7y">上次我们交战你赢了。我希望你有好好享受你的小小胜利。你不会再有下一场胜利了。你的诡计不会生效两次。</string>
  <string name="qEZR7adT">当你破坏我的贸易路线和袭击我的商队时，我不会袖手旁观，你必须被绳之以法。</string>
  <string name="QXrxVZHJ">我听说你击败了{DEFEATED_LEADER_RELATIONSHIP}。好吧，我不会评论{?GENDER}她的{?}他的{\\?}指挥才能，但那应该不会太难。</string>
  <string name="r7yWwaY3">我听说你勇敢地与{VICTORIOUS_PARTY_LEADER}作战，直到你最后因为寡不敌众被打败了。</string>
  <string name="RGNIuSCM">我听说你在战斗中击败了{DEFEATED_LEADER_RELATIONSHIP}。我欣赏有价值的对手。</string>
  <string name="rINfrA70">你背叛了{FIRST_NAME}。现在，准备好迎接叛徒应有的惩罚吧。</string>
  <string name="rlLqbDCQ">你袭击我的商队，害我损失了一大笔钱。我想知道，通过卖掉你的内脏，我能不能把钱重新赚回来。</string>
  <string name="S28aK0oF">我请求你，为了你的荣誉着想，不要再袭击我的商队了。</string>
  <string name="SCvFN6Ap">你对{FIRST_NAME}的反叛是一种叛国行为。</string>
  <string name="SM16wIcc">所以，你和那个被称为{DEFEATED_PARTY_LEADER}的流氓交手，并取得了胜利。干得不错。</string>
  <string name="SoCaUHhH">有些事我不能保持沉默……你违背了你对{COMMENT_REFERENCE_HERO}的誓言。我很难接受这一点。</string>
  <string name="tciR9VSr">我听说你攻打了{DEFEATED_LEADER}，而且赢了。{?GENDER}她的{?}他的{\\?}错误使我们失去了许多勇敢的人的生命。</string>
  <string name="tMET9a0Q">我看到你已经对我的一个商队伸出了手……我不喜欢小偷。也许，我应该取走你的手和眼睛作为补偿。</string>
  <string name="ucKrwFCj">我听说你宣布放弃了对{FIRST_NAME}的效忠。好吧，那是你的决定。</string>
  <string name="udMxMICB">我听说你劫掠了一支受我保护的商队。我准备将这个当做误会一场。</string>
  <string name="UKTXefOD">我听说你已经宣誓效忠我们的君主{FIRST_NAME}。英勇抗击敌人，尊重你的上级，不要和我作对，那样我们会相处得很好的。</string>
  <string name="VcXpFIrT">还记得我们如何痛殴{DEFEATED_PARTY_LEADER}，并让他的手下成为乌鸦的大餐吗？真是美好的回忆。</string>
  <string name="VSyOVMge">我不认为你是叛徒，只是觉得你太卑鄙、太愚蠢了，没有意识到你攻击的是我的商队，而不是敌人。</string>
  <string name="vxkoCCuc">我听说你将加入我们，一起效忠{FIRST_NAME}</string>
  <string name="W3F2HgTN">我听说你夺取了{SETTLEMENT_NAME}的堡垒。精彩的一击！</string>
  <string name="WROObSl4">{SIDE1TROOP}侮辱了{SIDE2TROOP}。</string>
  <string name="WZ2K83Z4">你背叛了你对我效忠的誓言，{PLAYER.LINK}，但现在上天让你落到了我的手中。</string>
  <string name="WzMjUSGv">我听说你击败了{DEFEATED_LEADER_RELATIONSHIP}。你是个狡猾的敌人，但我已经把你打倒了，现在我要把你干掉。</string>
  <string name="x8WJb01D">我不嫉妒你的胜利，那只是在我们上一次交手时的事情了。我很高兴我们不用再打了。</string>
  <string name="XLqklKR5">我听说{VICTORIOUS_PARTY_LEADER}把你打倒了。有些人会说那是英勇的最后一战，但我说失败就是失败。</string>
  <string name="Xt1V4D6X">你上次在与我们的激烈的交锋中取得了胜利。祝贺你，我期待着能有机会扳回一局。</string>
  <string name="YEoEaMRJ">离{FIRST_NAME}远点。</string>
  <string name="yjDRCuQx">我很高兴我们遵守了与{COMMENT_REFERENCE_HERO}的诺言。</string>
  <string name="YsUq0lPJ">无论接下来会发生什么，我都不会忘记我们曾经如何并肩作战对抗{DEFEATED_PARTY_LEADER}。</string>
  <string name="yzxJBMJd">我听说你劫掠了一支受我保护的商队。我不是很高兴。</string>
  <string name="yZZx1WVQ">我听说你已经宣誓效忠我们的君主{FIRST_NAME}。英勇作战吧，你会得到丰厚的奖赏。如果你背叛我们，你的下场会震慑他人，令他们难忘。</string>
  <string name="Z6XSaq8b">上次我们交战的时候，你占了上风。但我相信那种事情不会再发生了！</string>
  <string name="z76zznAS">恭喜你和{FIRST_NAME}结了婚。</string>
  <string name="zFfRLbxK">别以为我忘了我们之间的小小战斗。现在我知道你的把戏了。如果我们再次陷入战争，那么，情况将会有所不同。</string>
  <string name="zTNNxMzz">我听说你已经宣誓效忠我们的君主{FIRST_NAME}。如果我是他，我连让你去刷碗洗菜都不会放心的。</string>
 </resources>
